Subject: Trainer Candidate - Neha Bahuguna
From: Neha Bahuguna <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 15:58:42 -0400

| | Tech Support Test

Name | Neha Bahuguna
E-mail | [email-masked]
Phone Number | (97659) 9795992864
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Snr. Team Manager | Working | 67000
Previous Employer 1 | PlanIT Australia | Tester | 2008 | $3000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 60days
Please briefly describe your work experience specifically in training? | I have been involved with Training for over 15years from being part of a volunteer group assisting new students and training them in English to working as the CCT Training Lead for Microsoft at Concentrix. I have a vast experience in Training. Working as an operations lead now I have a 360 degree view as to what is needed in Training to be able to enable Operations to work at an optimum level
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There is absolutely no situation that cannot be managed or worked upon when you work in a closed team environment. The most difficult situation for a trainer is to ensure everyone gives 100% inputs towards the training, specially with us going remote it was a challenge to ensure that the trainer had everyone's attention. In order to over come this we came up with the spot questioning technique where the trainer would take concentrated training for 30-40mins and then ask anyone to present the topic for revision. Microsoft technology is difficult to be taught over night but our trainers do a brilliant job by ensuring everyone is committed.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service anyone can provide but it becomes great when you genuinely care for the customer and go to any lengths to ensure the desired results are achieved. The customer should have the belief and trust in you.
What according to you makes you a good candidate for this position? | With being involved in both Training and Operations I have the 360 degree experience on a process and what's needed to excel
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |